Scilab Function
Last update : 00/00/0000

sd2sci - conversion des sorties de gr_menu vers des instructions Scilab

### Calling Sequence

  `txt=sd2sci(sd [,sz [,orig]])`

### Parameters

- `sd` : structure de données renvoyée par gr_menu.
- `sz` : vecteur de nombres ou chaînes de caractères avec deux composantes, donnant les facteurs de zoom en x et y.
- `orig` : vecteur de nombres ou chaînes de caractères avec deux composantes, donnant un vecteur de translation de l'origine

### Description

Etant donné une liste `sd` générée par `gr_menu` `sd2sci` fabrique un vecteur d'instructions Scilab correspondant au graphique contenu dans sd.

Les paramètres optionnels `sz` et `orig` permettent de changer l'échelle ou de décaler le graphique initial.

Si `sz` ou `orig` sont donnés sous forme de chaînes de caractères, les instructions générées les utilisent de façon formelle.

### See Also

`gr_menu`, `execstr`,

### Author

Serge Steer INRIA 1988